Serializes the Randomizer object

- « Random\Randomizer::pickArrayKeys

- Random\Randomizer::shuffleArray »

- PHP Manual
- Random\Randomizer
- Serializes the Randomizer object

# Random\Randomizer::__serialize

(PHP 8 >= 8.2.0)

Random\Randomizer::__serialize — Serializes the Randomizer object

### Description

public Random\Randomizer::__serialize(): array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 Random\Randomizer::__serialize() example

    <?php/* ... */?>

The above example will output something similar to:

    ...